@font-face {
    font-family: 'Avenir';
    src: url('/Avenir-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mazzard H';
    src: url('/MazzardH-Regular.otf') format('opentype'));
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mazzard H';
    src: url('/MazzardH-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}





:root {
    --body-font-family: 'Avenir';
    --bs-font-sans-serif:  'Avenir';
    --bs-body-font-family:  'Avenir';
    --heading-font-family: 'Mazzard H';
}

html.landing body {    background-color: var(--bs-primary);    background-image: url(/images/setup/McLennan_Texture-new.png); }

.logo-holder .me-2 {display: none !important;}

.section.main > .container-fluid >.sec-top-stories, .section.main > .container-fluid > .sec-top-stories-desktop {   order: 0; }
.section.main > .container-fluid > .sec-schedule-tabs {   order: 1; }
.section.main > .container-fluid > .sec-featured-athletes {   order: 2; }
.section.main > .container-fluid > .sec-standings{ order: 3;}
.section.main > .container-fluid > .sec-banner{order:4;}
.section.main > .container-fluid > .section.sec-sponsors {   order: 5; }
.section.main > .container-fluid > section.section.sec-parallax{order:6;}
.section.main > .container-fluid > .container.social-stream-wrap {   order: 7; }
.section.main > .container-fluid > * {   order: 10; }

.sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, section.section.sec-sponsors {   background-color: var(--bs-primary);    background: transparent; }

.site-header .macro-primary-navigation { border-top: 2px solid var(--bs-secondary); border-bottom: 2px solid var(--bs-secondary); }
.sec-schedule-tabs .component-tabs .page-details { background-color: var(--bs-primary); }
.component-title { font-weight: 700; color: var(--bs-secondary); text-transform: uppercase; }
.sec-schedule-tabs .component-tabs .form-floating .form-select { position: absolute; top: -43px; width: 150px; height: 32px; padding: 0 10px; padding-right: 1.5rem !important; margin: 0 !important line-height: 1; text-transform: uppercase; background-color: var(--bs-primary); color: #fff; }
.sec-standings .component-standings table tr > * { border-bottom-color: rgba(var(--bs-white), .8); background-color: var(--bs-primary); } 
.sec-featured-athletes .component-title { border-bottom: 2px solid var(--bs-tertiary); font-weight: 400; text-align: left; }
.component-title { color: var(--bs-white); text-transform: uppercase; }

:root {
    --site-logo-url: url(/images/setup/Secondary_Logo_-_1x.png);
}

.section.sec-standings .ps-component, .section.sec-recent-news .ps-component, .section.sec-featured-athletes .ps-component, .section.sec-recent-videos .ps-component, .section.sec-photo-gallery .ps-component {
    background-color:transparent !important;
}


.pre-header.bg-primary.text-white .next-event-wrapper.py-2 {   padding: 0 !important; }
.title-bar .site-title {    color: var(--bs-primary) !important;    font-size: 1.5rem;     letter-spacing: 1px;   font-weight: normal !important;     padding-bottom: 0.25rem;  padding-top: 0.5rem;     font-family: 'Mazzard H';}
.title-bar {    background: var(--bs-secondary);   color: var(--bs-primary); }


section.section.sec-recent-news.py-5 {   display: none !important; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp {   background-color: var(--bs-primary); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:before {   background-color: rgba(var(--bs-primary-rgb),.7);  }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .right-col .aside-carousel {   background-color: var(--bs-primary); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {   border-color: var(--bs-secondary) !important; }
.section.main > .container-fluid > .sec-schedule-tabs > .container .component-tabs {   border: 1px solid #fff; }
.section.main > .container-fluid > .sec-schedule-tabs .component-title.m-0.h2 {   color: var(--bs-secondary); }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: var(--bs-secondary);   color: var(--bs-primary); }
.sec-schedule-tabs .component-scoreboard.layout-small .card {   color: var(--bs-primary); }
.sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner {   border-top-color: var(--bs-secondary) !important; }
section.section.sec-featured-athletes.text-uppercase {   background: var(--bs-primary); }
section.section.sec-featured-athletes.text-uppercase {    background: var(--bs-primary) ;  border-color: var(--bs-secondary) !important  ;  border-bottom: 6px solid; }
.sec-featured-athletes .component-aotw.layout-align .player .player-details:after, .sec-featured-athletes .component-aotw.layout-align .player .player-headshot:after,
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before, .sec-featured-athletes .component-aotw.layout-align .player .headshot .headshot-holder,
.sec-featured-athletes .component-title{   border-color: var(--bs-secondary); }
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-sport {   color: var(--bs-secondary); }

.section.main > .container-fluid > .sec-standings .component-tabs , .sec-standings .component-standings table thead th{   border-color: #fff; }
.section.main > .container-fluid > .sec-standings {    padding-top: 3rem;   padding-bottom: 3rem; }
.section.main > .container-fluid > .sec-standings .component-title.m-0.h2 {   color: var(--bs-secondary); }
.sec-standings .form-floating .form-select {   background: transparent;}
.sec-standings .archive-link {   background-color: var(--bs-priamry); }
.sec-standings:after{background:none;}
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {    background: 43px/cover no-repeat var(--site-logo-url);    background: url(/images/setup/aotw-Secondary_Logo.png) no-repeat;    background-position: center;   background-position-x: right; }
.sec-parallax .component-parallax .overlay::before {   background: transparent; }
.container.social-stream-wrap {   padding: 2rem 0;   /* background-color: var(--bs-primary); */}

.sec-social-stream .item .social-widgets-wrap .social-embed-icon {   border-color: #fff; }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span:after {   color: var(--bs-secondary) !important; }
footer#site-footer {   background: var(--bs-primary) !important;     background: transparent !important;}
section.section.sec-affiliates.border-top.py-lg-4 {    border: none !important; }
.site-footer .footer-details .fs-2.title.text-uppercase.fw-bold {   font-size: 1.5rem !important; }
.copyright-privacy-links-section, .copyright-privacy-links-section a, .copyright-privacy-links-section span {    color: var(--bs-primary) !important; }
.footer-details-wrapper {   background: var(--bs-primary); }

a[rel="wiki-link"] {   color: #fff; }

.component-title, .card-title a, .carousel-caption-title a {   font-family: 'Mazzard H'; }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {    font-family: 'Mazzard H'; }
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name {   font-family: 'Mazzard H'; }
.site-footer .footer-details .fs-2.title.text-uppercase.fw-bold {   font-family: 'Mazzard H'; }
.site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a {   font-family: 'Mazzard H'; }

.sec-standings .component-standings .logo-holder {   display: none; }


.visually-hidden-focusable, #h2-top-stories-desktop, #h2-schedule-tabs, #h2-banner, .sr-only, #h2-standings, #h2-parallax, #h2-social-stream, #h2-sponsors {background:#fff !important; color:#000 !important;}

.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   color: #000; }
main#site-main .page-content.schedule-content td.team.opponent span.event-location-badge.badge.badge-secondary.bg-secondary {   color: #000; }
html.internal-page main#site-main .page-content.schedule-content .subscribe-links a.btn.btn-sm.btn-outline-secondary {    color: var(--bs-primary);   border-color: var(--bs-primary); }
html.internal-page main#site-main .btn-toolbar a.btn.btn-outline-secondary {   color: var(--bs-primary); }
html.internal-page .story-filter-groups button.btn.btn-block.btn-outline-secondary.load-more {   color: var(--bs-primary); }
#h2-affiliates{background:#000 !important; color:#fff !important;}

.sec-standings .component-tabs .form-floating .form-select option {   color: #000; }


@media(min-width:992px){

    .component-navbar-split.layout-standard ul.navbar-nav.top-level:last-of-type > .d-lg-flex.align-items-center.headers-icon-links.d-none.justify-content-end {   margin-left: auto; }
    header#site-navigation {    background: var(--bs-primary) !important;    margin: 0 !important;    box-shadow: none !important;    border-color: var(--bs-primary);   border-width: 2rem; }
    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption {   background: linear-gradient(180deg, rgba(var(--bs-primary-rgb),0) 30%, rgba(var(--bs-primary-rgb),0.40) 50%, rgba(var(--bs-primary-rgb),0.95) 80%,rgba(var(--bs-primary-rgb),1) 95% ,rgba(var(--bs-primary-rgb),1) 100%); }
    header#site-navigation {    background-color: var(--bs-primary) !important;    background-image: url(/images/setup/McLennan_Texture-new.png) !important;    padding: 2rem 0 1rem;   border: none; }
    header#site-navigation.site-header.sticky-top.shadow.is-pinned {   padding: 1rem 0; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu ul a {    color: #fff !important; }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu ul {   background: var(--bs-primary) !important; }
    
    .component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu {   border-top: 1px solid var(--bs-secondary); }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-bottom-color: rgba(255,255,255,0.6) !important; }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {    font-family: 'Mazzard H';   font-weight: normal !important; }
    
}

@media(min-width:1200px){
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .megamenu-inner {   max-width: 1170px; }
}


@media(max-width:991px){
    .site-header .macro-primary-navigation {   background: var(--bs-primary) !important; }
    .sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type:after {   background: linear-gradient(rgba(var(--bs-primary-rgb),0) 0,rgba(var(--bs-primary-rgb),0) 9.43%,rgba(var(--bs-primary-rgb),.47) 25.62%,rgba(var(--bs-primary-rgb),.63) 38.92%,rgba(var(--bs-primary-rgb),.79) 48.28%,rgba(var(--bs-primary-rgb),.99) 64.04%,var(--bs-primary) 100%); }

    .slick-dots li button:before {   background-color: #5b7a9b; }
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link {    color: var(--bs-primary);   font-weight: bold; }
    .site-header .macro-secondary-navigation a {   color: var(--bs-primary); }
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   background-color: var(--bs-primary); }

}

@media(max-width:767px){
    .sec-parallax .component-parallax .layout-wrapper {   min-height: 20vh; }
    section.section.sec-social-stream {   padding: 0 20px; }
}


